body {
   font-family: "Times New Roman", Times, serif; 
   font-size: 14px; 
   color: #333333;
   background-color: #d9c4a5; 
   background: url(./backgrounds/stpats-background.gif);
   background-repeat: repeat-y;
   margin: 0 0 0 0;
}

hr { color: #333333; }

strong {color: #000000; font-weight: bold;}


a:link {color: #ff0000; text-decoration: none; font-weight: normal;}
a:active {color: #ff0000; text-decoration: none; font-weight: normal;}
a:hover {color: #ff0000; text-decoration: none; font-weight: normal;}
a:visited {color: #ff0000; text-decoration: none; font-weight: normal;} 
a.heavy {font-weight: bold;}
a img {border: none;}

.header{font-size: 11px;}
.headline{color: #000000; font-size: 18px; font-weight: normal; border-bottom: none;}

.listing {background: url(./site_graphics/listing_dot.gif) repeat-x bottom;}
.listing_text {font-size: 18px; background-color: #d9c4a5;}

.picture {font-size: 12px; text-align: center;}
.haiku {text-align: center; font-style:italic}
